@charset "UTF-8";

.c-cta {
	background-color: var(--color-main);
	padding: 11.8rem 3rem 11.4rem;
	position: relative;
	overflow: hidden;
}
.c-cta__inner {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.c-cta__title {
	font-size: 3.6rem;
	font-weight: 700;
	color: #fff;
	line-height: 1.4;
	letter-spacing: 0.03em;
	text-align: center;
	margin-bottom: 3.6rem;
	position: relative;
	z-index: 1;
}
.c-cta__title span {
	font-size: 2.5rem;
}
.c-cta__btns {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3.95rem;
	padding: 4rem 0;
	margin-bottom: 2.2rem;
	position: relative;
	z-index: 1;
}
.c-cta__btns::before,
.c-cta__btns::after {
	content: "";
	display: block;
	width: 100%;
	height: 1.6rem;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	left: 0;
}
.c-cta__btns::before {
	top: 0;
	border-top: 1px solid #fff;
	border-radius: 1.6rem 1.6rem 0 0;
}
.c-cta__btns::after {
	bottom: 0;
	border-bottom: 1px solid #fff;
	border-radius: 0 0 1.6rem 1.6rem;
}
.c-cta__btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 28.8rem;
	height: 9.09rem;
	border-radius: 0.4rem;
	font-size: 2rem;
	font-weight: 700;
	color: #fff;
	border: 1px solid #fff;
	padding: 0 2.1rem;
}
.c-cta__btn::after {
	content: "";
	display: block;
	width: 1.65rem;
	height: 1.48rem;
	background-image: url(../images/common/arrow_right_white.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.c-cta__btn:nth-child(2) {
	color: var(--color-main);
	background-color: #fff;
}
.c-cta__btn:nth-child(2)::after {
	background-image: url(../images/common/arrow_right_green.png);
}
.c-cta__btn:nth-child(3) {
	color: var(--color-main);
	background-color: var(--color-yellowgreen);
	border-color: var(--color-yellowgreen);
}
.c-cta__btn:nth-child(3)::after {
	background-image: url(../images/common/arrow_right_green.png);
}
.c-cta__info {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 1;
}
.c-cta__info p {
	white-space: nowrap;
}
.c-cta__info .txt {
	font-size: 2.2rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.02em;
	margin-right: 4.7rem;
}
.c-cta__info .tel {
	font-size: 3.1rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.02em;
	margin-right: 4.3rem;
}
.c-cta__info .time {
	font-size: 1.8rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.02em;
}
.c-cta__deco1 {
	width: 32.1rem;
	position: absolute;
	top: -8.4rem;
	right: -9.9rem;
}
.c-cta__deco2 {
	width: 39.8rem;
	position: absolute;
	bottom: -14rem;
	left: -11.1rem;
}

@media screen and (max-width: 1100px) {
	.c-cta__btns {
		flex-direction: column;
		gap: 1.2rem;
		min-width: 32.4rem;
		width: 50%;
		margin: 0 auto 2.3rem;
	}
	.c-cta__info {
		flex-direction: column;
		row-gap: 1rem;
	}
	.c-cta__info .tel {
		line-height: 1.4;
	}
}

@media screen and (max-width: 768px) {
	.c-cta {
		padding: calc(64 * var(--width-ratio)) 0;
	}
	.c-cta__inner {
		padding: 0 calc(14 * var(--width-ratio));
	}
	.c-cta__title {
		font-size: calc(26 * var(--width-ratio));
	}
	.c-cta__title span {
		font-size: calc(20 * var(--width-ratio));
	}
	.c-cta__btns {
		width: calc(324 * var(--width-ratio));
		gap: calc(12 * var(--width-ratio));
		padding: calc(24 * var(--width-ratio)) 0;
		margin-bottom: calc(23 * var(--width-ratio));
	}
	.c-cta__btns::before,
	.c-cta__btns::after {
		height: calc(7 * var(--width-ratio));
	}
	.c-cta__btns::before {
		border-radius: calc(7 * var(--width-ratio)) calc(7 * var(--width-ratio)) 0 0;
	}
	.c-cta__btns::after {
		border-radius: 0 0 calc(7 * var(--width-ratio)) calc(7 * var(--width-ratio));
	}
	.c-cta__btn {
		width: calc(240 * var(--width-ratio));
		height: calc(56 * var(--width-ratio));
		border-radius: calc(4 * var(--width-ratio));
		font-size: calc(18 * var(--width-ratio));
		padding: 0 calc(21 * var(--width-ratio));
	}
	.c-cta__btn::after {
		width: calc(16.5 * var(--width-ratio));
		height: calc(14.8 * var(--width-ratio));
	}
	.c-cta__info .txt {
		font-size: calc(18 * var(--width-ratio));
		margin-right: 0;
	}
	.c-cta__info .tel {
		font-size: calc(26 * var(--width-ratio));
		margin-right: 0;
	}
	.c-cta__info .time {
		font-size: calc(14 * var(--width-ratio));
	}
	.c-cta__deco1 {
		width: calc(200 * var(--width-ratio));
		top: calc(-60 * var(--width-ratio));
		right: calc(16 * var(--width-ratio));
		transform: rotate(-5deg);
	}
	.c-cta__deco2 {
		width: calc(200 * var(--width-ratio));
		bottom: calc(-33 * var(--width-ratio));
		left: calc(-17 * var(--width-ratio));
	}
}
